{% extends "base.html" %} {% load static %} {% block meta %}
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
<title>{{ matkul.nama }}</title>
<style>
    body {
        background-color: #FDF7E4;
    }
</style>
{% endblock meta %} {% block content %}
<div class="blockage" style="color: #FDF7E4; height: 80px;">BLOCKAGEHAHAHA</div>
<div class="blockage" style="color: #FDF7E4; height: 80px;">BLOCKAGEHAHAHA</div>
<div class="container">
    <a style="top: 100px;">{{ matkul.nama }}</a>
    <p class="rec" style="color: #FDF7E4;">Dosen Pengajar : {{ matkul.dosen }}</p>
    <table style="top: 50px;">
        <p class="rec" style="color: black;">Dosen Pengajar : {{ matkul.dosen }}</p>
        <p class="rec" style="color: black;">Jumlah SKS : {{ matkul.sks }}</p>
        <p class="rec" style="color: black;">Tahun Ajaran : {{ matkul.year }}</p>
        <p class="rec" style="color: black;">Ruang Kelas : {{ matkul.ruang }}</p>
        <p class="rec" style="color: black;">Deskripsi : </p>
        <p class="rec" style="color: black;">{{ matkul.desc }}</p>
    </table>
</div>

{% endblock content %}